burn_classes:
  unburned: 160924
  low: 5160
  moderate: 1129
  high: null
emampr_landcover_vote_2017:
  42: 176337
  71: 12974
  52: 2718
  41: 576
  11: 406
  95: 66
  24: 20
  23: 7
soil_textures:
  clay loam: 192671
  silt loam: 433
